.n {
   font-weight: bold;
   font-size: 13px;
   font-family: Helvetica,Verdana,sans-serif;

}
 
.t {
   font-size: 10px;
   font-family: Helvetica;
}
.tx {
    background-color:#BBBBFF;
    font-size: 11pt;
    padding: 1px 10px 1px 10px;
    margin: 10px 1px 1px 10px;
    border-style: groove;
    border-width:1pt;
}

.t3 {
    font-size: 11pt;
    font-family: Helvetica;
}

.tx2 {
  
    font-size: 10pt;
    padding: 1px 20px 1px 20px;
    margin: 1px 1px 1px 1px;
    font-weight:bold;
    font-family: Helvetica;
}

.fila {
   background-color: #EFF4E4;  
}
.fila:hover {
    background-color: #EFE4C4;
  
}

body {
	/*
	background-color: black;
	color: white;
	*/
	
	background: transparent url("fondo_base_datos.jpg") no-repeat scroll center top; 

}

form {
	/*
	background-color: black;
	*/

}

#form_cueva {
	background-color: white;
}

table {
	background-color: white;
}


